@import url("../css/header.css");
@import url("../css/foot.css");

:root {
	--base: #008f43;
	--rp1600: 1600px;
	--rp1520: 1520px;
	--rp1440: 1440px;
	--rp1170: 1170px;
	--rp970: 970px;
	--rp750: 750px;
	--swiper-pagination-color: var(--base)
}

#section02 {
	padding: 5% 0
}

#section02 .item2 {
	display: flex;
	justify-content: space-between;
	gap: 150px
}

@media screen and (max-width: 1024px) {
	#section02 .item2 {
		flex-direction: column;
		gap: 10px
	}
}

#section02 .item2 .item2_box1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
	gap: 20px;
	flex-wrap: wrap
}

@media screen and (max-width: 1024px) {
	#section02 .item2 .item2_box1 {
		gap: 10px
	}
}

#section02 .item2 .item2_box1 .box1 h3 {
	overflow-wrap: break-word;
	color: #000;
	font-size: 28px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 500;
	text-align: left;
	white-space: nowrap
}

#section02 .item2 .item2_box1 .box1 i {
	background-color: var(--base);
	width: 80px;
	height: 4px;
	margin-top: 35px;
	display: block
}

#section02 .item2 .item2_box1 .box2 {
	width: auto
}

#section02 .item2 .item2_box1 .box2 p {
	font-size: 18px;
	color: #666666;
	line-height: 2em;
	text-indent: 2em;
	margin-bottom: 2%
}

@media screen and (max-width: 1024px) {
	#section02 .item2 .item2_box1 .box2 p {
		font-size: 14px;
		text-overflow: ellipsis;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 7;
		-webkit-box-orient: vertical
	}
}

#section02 .item2 .item2_box1 .box3 {
	width: 120px;
	height: 40px;
	border-color: var(--base);
	border-width: 1px;
	border-style: solid;
	text-align: center;
	transition: all .3s ease-out 0s;
	display: flex;
	justify-content: center;
	align-items: center
}

@media screen and (max-width: 1024px) {
	#section02 .item2 .item2_box1 .box3 {
		height: calc(40px*0.8);
		width: calc(120px*0.8)
	}
}

#section02 .item2 .item2_box1 .box3 a {
	font-size: 16px;
	color: var(--base)
}

@media screen and (max-width: 1024px) {
	#section02 .item2 .item2_box1 .box3 a {
		font-size: 12px
	}
}

#section02 .item2 .item2_box1 .box3:hover {
	background-color: var(--base)
}

#section02 .item2 .item2_box1 .box3:hover a {
	color: #fff
}

#section02 .item2 .item2_box2 {
	width: 100%;
	max-width: 500px;
	position: relative;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center
}

#section02 .item2 .item2_box2 .itemBox3 {
	display: flex;
	position: relative;
	width: 100%;
	right: 80px;
	overflow: hidden;
	z-index: 9
}

@media screen and (max-width: 1024px) {
	#section02 .item2 .item2_box2 .itemBox3 {
		right: 0px
	}
}

#section02 .item2 .item2_box2 .itemBox3 .video_bag {
	position: relative
}

#section02 .item2 .item2_box2 .itemBox3 .video_bag:hover {
	transform: scale(1.05)
}

#section02 .item2 .item2_box2 .itemBox3 .video_play {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 9;
	cursor: pointer;
	transform: translate(-50%, -50%)
}

#section03 {
	background: url("../img/list/prc_bag.jpg") center;
	background-size: cover;
	padding: 3% 0;
	width: 100%
}

#section03 .itemBox3 .item02 {
	position: relative
}

#section03 .itemBox3 .item02 .button-next01 {
	right: 0
}

#section03 .itemBox3 .item02 .button-prev01 {
	left: 0
}

#section03 .itemBox3 .item02 .item02_box01 {
	overflow: hidden;
	width: 90%;
	max-width: 1440px;
	margin: 0 auto
}

#section03 .itemBox3 .item02 .item02_box01 ul {
	display: flex;
	justify-content: space-between
}

#section03 .itemBox3 .item02 .item02_box01 ul li {
	width: 100%;
	overflow: hidden;
	background-color: #fff
}

#section03 .itemBox3 .item02 .item02_box01 ul li a .img {
	width: 100%;
	height: 100%
}

#section03 .itemBox3 .item02 .item02_box01 ul li a .img img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

#section03 .itemBox3 .item02 .item02_box01 ul li a .text {
	padding: 5%
}

#section03 .itemBox3 .item02 .item02_box01 ul li a .text h2 {
	font-size: 24px;
	color: var(--base);
	font-weight: 600;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-align: center
}

#section03 .itemBox3 .item02 .item02_box01 ul li a .text p {
	font-size: 14px;
	color: #999999;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical
}

#section03 .itemBox3 .item03 {
	margin: 30px auto 0;
	width: 120px;
	height: 40px;
	border-color: var(--base);
	border-width: 1px;
	border-style: solid;
	text-align: center;
	transition: all .3s ease-out 0s;
	display: flex;
	justify-content: center;
	align-items: center
}

@media screen and (max-width: 1024px) {
	#section03 .itemBox3 .item03 {
		height: calc(40px*0.8);
		width: calc(120px*0.8)
	}
}

#section03 .itemBox3 .item03 a {
	font-size: 16px;
	color: var(--base)
}

@media screen and (max-width: 1024px) {
	#section03 .itemBox3 .item03 a {
		font-size: 12px
	}
}

#section03 .itemBox3 .item03:hover {
	background-color: var(--base)
}

#section03 .itemBox3 .item03:hover a {
	color: #fff
}

#section04 {
	padding: 5% 0;
	background: url(/images/60e7e422-9abe-441d-b405-d6bcebd81f73.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

#section04 .item02 {
	--n: 1600;
	display: flex;
	justify-content: space-between;
	align-items: unset;
	height: 520px
}

@media screen and (max-width: 1024px) {
	#section04 .item02 {
		flex-wrap: wrap;
		height: auto
	}
}

#section04 .item02 .item02Box01 {
	--w: 520;
	flex-basis: calc(var(--w) / var(--n) * 100%);
	overflow: hidden
}

@media screen and (max-width: 1024px) {
	#section04 .item02 .item02Box01 {
		--n: var(--w);
		width: auto
	}
}

#section04 .item02 .item02Box01 .item02Box01aNum {
	right: 10px;
	bottom: 20px;
	gap: 5px;
	display: flex
}

#section04 .item02 .item02Box01 .item02Box01aNum span {
	background: #fff
}

#section04 .item02 .item02Box01 .item02Box01a {
	background-color: #47b9ff;
	height: 340px;
	width: 100%
}

#section04 .item02 .item02Box01 .item02Box01a .item02Box01a1 {
	position: relative;
	width: 100%;
	height: 100%
}

#section04 .item02 .item02Box01 .item02Box01a ul li {
	position: relative
}

#section04 .item02 .item02Box01 .item02Box01a ul li a {
	width: 100%;
	height: 100%
}

#section04 .item02 .item02Box01 .item02Box01a ul li .img {
	width: 100%;
	height: 100%;
	overflow: hidden
}

#section04 .item02 .item02Box01 .item02Box01a ul li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

#section04 .item02 .item02Box01 .item02Box01a ul li .text {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	align-items: center
}

#section04 .item02 .item02Box01 .item02Box01a ul li .text h2 {
	width: 78%;
	overflow-wrap: break-word;
	color: #fff;
	font-size: 16px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 500;
	text-align: left;
	white-space: nowrap;
	margin-left: 2%;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical
}

#section04 .item02 .item02Box01 .item02Box01b {
	margin-top: 30px;
	height: 160px
}

#section04 .item02 .item02Box01 .item02Box01b ul {
	gap: 30px
}

#section04 .item02 .item02Box01 .item02Box01b ul li {
	position: relative;
	width: calc((100% - 30px) / 2)
}

#section04 .item02 .item02Box01 .item02Box01b ul li a {
	width: 100%;
	height: 100%
}

#section04 .item02 .item02Box01 .item02Box01b ul li .img {
	width: 100%;
	height: 100%;
	overflow: hidden
}

#section04 .item02 .item02Box01 .item02Box01b ul li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

#section04 .item02 .item02Box01 .item02Box01b ul li .text {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	align-items: center
}

#section04 .item02 .item02Box01 .item02Box01b ul li .text h2 {
	width: 78%;
	overflow-wrap: break-word;
	color: #fff;
	font-size: 16px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 500;
	text-align: left;
	white-space: nowrap;
	margin-left: 2%;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical
}

#section04 .item02 .item02Box02 {
	--w: 1160;
	flex-basis: calc(var(--w) / var(--n) * 100%);
	overflow: hidden;
	height: 100%;
	background-color: #fff
}

@media screen and (max-width: 1024px) {
	#section04 .item02 .item02Box02 {
		--n: var(--w)
	}
}

#section04 .item02 .item02Box02 .section_15 {
	background-color: #f5f5f5;
	height: 60px;
	width: 100%
}

#section04 .item02 .item02Box02 .section_15 .text-wrapper_9 {
	width: auto;
	margin: 0 40px;
	display: flex;
	align-items: center;
	height: 100%;
	gap: 20px
}

#section04 .item02 .item02Box02 .section_15 .text-wrapper_9 span {
	width: auto;
	overflow-wrap: break-word;
	font-size: 16px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 500;
	white-space: nowrap;
	cursor: pointer
}

#section04 .item02 .item02Box02 .section_15 .text-wrapper_9 span.active {
	color: var(--base)
}

#section04 .item02 .item02Box02 .section_15 .text-wrapper_9 .text_25 {
	margin-right: 0;
	margin-left: auto;
	color: #333;
	font-size: 16px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 500
}

#section04 .item02 .item02Box02 .block_5 {
	margin: 0 40px
}

#section04 .item02 .item02Box02 .block_5 ul li {
	display: flex;
	gap: 10px;
	align-items: center;
	padding: 16px 0;
	border-bottom: 1px solid #e0e9f2
}

#section04 .item02 .item02Box02 .block_5 ul li .block_6 {
	background-color: #dadada;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	flex-basis: 13px
}

#section04 .item02 .item02Box02 .block_5 ul li .text_26 {
	width: 100%;
	height: auto;
	overflow-wrap: break-word;
	color: #666;
	font-size: 16px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 500;
	text-align: left;
	white-space: nowrap;
	max-width: 99%;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical
}

#section04 .item02 .item02Box02 .block_5 ul li .text_27 {
	width: auto;
	overflow-wrap: break-word;
	color: #888;
	font-size: 14px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 300;
	text-align: left;
	white-space: nowrap;
	margin-left: auto
}

#section04 .item02 .item02Box02 .block_5 ul li:hover .block_6 {
	background: var(--base)
}

#section04 .item02 .item02Box02 .block_5 ul li:hover .text_26,
#section04 .item02 .item02Box02 .block_5 ul li:hover .text_27 {
	color: var(--base)
}

#section04 .item02 .item02Box03 {
	--w: 380;
	flex-basis: calc(var(--w) / var(--n) * 100%);
	overflow: hidden;
	height: 100%;
	background-color: none;
	display: none;
}

@media screen and (max-width: 1024px) {
	#section04 .item02 .item02Box03 {
		--n: var(--w);
		display: none
	}
}

#section04 .item02 .item02Box03 img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

#section05 {
	width: 100%
}

#section05 .itemBox5 {
	padding: 5% 0 1px 0;
	background-color: #008f43
}

#section05 .itemBox5 .item01 {
	width: auto
}

#section05 .itemBox5 .item02 {
	background: url("../img/list/item5Bag.jpg") center;
	height: auto;
	background-size: cover;
	padding: 5% 0
}

#section05 .itemBox5 .item02 .box_7 {
	display: flex;
	flex-direction: column;
	gap: 50px
}

@media screen and (max-width: 1024px) {
	#section05 .itemBox5 .item02 .box_7 {
		margin-bottom: 50px
	}
}

#section05 .itemBox5 .item02 .box_8 {
	margin: 0 15px
}

@media screen and (max-width: 1024px) {
	#section05 .itemBox5 .item02 .box_8 {
		display: none
	}
}

#section05 .itemBox5 .item02 .group_21,
#section05 .itemBox5 .item02 .group_22 {
	display: flex;
	max-width: 1400px;
	margin: 0 auto;
	justify-content: center
}

@media screen and (max-width: 1024px) {

	#section05 .itemBox5 .item02 .group_21,
	#section05 .itemBox5 .item02 .group_22 {
		display: block;
		max-width: 96%
	}
}

#section05 .itemBox5 .item02 .text-wrapper_11 {
	max-width: 455px;
	width: 100%
}

#section05 .itemBox5 .item02 .text-wrapper_11 .text_45 {
	width: 36px;
	height: 37px;
	overflow-wrap: break-word;
	color: #ca8330;
	font-size: 39px;
	font-family: PingFang-SC-Medium;
	font-weight: NaN;
	text-align: left;
	white-space: nowrap;
	line-height: 23px;
	margin-top: 1px
}

#section05 .itemBox5 .item02 .text-wrapper_11 .text_46 {
	width: 77px;
	height: 19px;
	overflow-wrap: break-word;
	color: #fff;
	font-size: 19px;
	font-family: PingFang-SC-Regular;
	font-weight: NaN;
	text-align: left;
	white-space: nowrap;
	line-height: 23px;
	margin: 2px 0 0 40px
}

#section05 .itemBox5 .item02 .text-wrapper_11 .text_49 {
	width: auto;
	height: auto;
	overflow-wrap: break-word;
	color: #fff;
	font-size: 16px;
	font-family: MicrosoftYaHeiLight;
	font-weight: 300;
	text-align: left;
	white-space: nowrap;
	line-height: 2.5em;
	padding-left: 77px;
	margin-top: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	display: block
}

@media screen and (max-width: 1024px) {
	#section05 .itemBox5 .item02 .text-wrapper_11 .text_49 {
		padding-left: 10px
	}
}

#section06 {
	padding: 4% 0
}

#section06 .item02 {
	overflow: hidden;
	position: relative;
	margin-bottom: 4%
}

#section06 .item02 .group_26 {
	width: 100%;
	height: 62px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 80px
}

@media screen and (max-width: 1024px) {
	#section06 .item02 .group_26 {
		width: 80%;
		height: 45px;
		gap: 30px
	}
}

#section06 .item02 .group_26 .text {
	font-size: 20px;
	color: #ca8330;
	text-align: center;
	height: 100%;
	width: 100%;
	max-width: 153px;
	background-image: url("../img/list/item06-1.png");
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer
}

#section06 .item02 .group_26 .text.active {
	color: #fff;
	background-image: url("../img/list/item06-2.png")
}

@media screen and (max-width: 1024px) {
	#section06 .item02 .group_26 .text {
		font-size: 14px
	}
}

#section06 .item02 .group_29 {
	margin-top: 3%
}

#section06 .item02 .group_29 .group_30 {
	width: 100%
}

#section06 .item02 .group_29 .group_30 .swiper-slide {
	overflow: hidden
}

#section06 .item02 ul li {
	width: 400px;
	height: 400px;
	background: #fff;
	box-shadow: 0 5px 30px #ddd;
	display: flex;
	align-items: center;
	position: relative
}

#section06 .item02 ul li a {
	width: 100%;
	height: 100%
}

#section06 .item02 ul li::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	background: rgba(0, 0, 0, 0.1);
	opacity: 0.5
}

#section06 .item02 ul li.swiper-slide-active,
#section06 .item02 ul li .swiper-slide-duplicate-active {
	transform: scale(1);
	background-color: #0e6eb8
}

#section06 .item02 ul li.swiper-slide-active h2,
#section06 .item02 ul li.swiper-slide-active p,
#section06 .item02 ul li .swiper-slide-duplicate-active h2,
#section06 .item02 ul li .swiper-slide-duplicate-active p {
	color: #fff !important
}

#section06 .item02 ul li.swiper-slide-active::after,
#section06 .item02 ul li .swiper-slide-duplicate-active::after {
	height: 0
}

#section06 .item02 ul li a .img {
	width: 100%;
	height: 100%;
	overflow: hidden;
	border-radius: 0%;
	margin: 0 auto;
	background-color: #88bce6
}

#section06 .item02 ul li a .img img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

#section06 .item02 ul li a .text {
	padding: 5%
}

#section06 .item02 ul li a .text h2 {
	font-size: 28px;
	color: #0e6eb8;
	font-weight: 500;
	margin-bottom: 5%;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-align: center
}

#section06 .item02 ul li a .text p {
	font-size: 16px;
	color: #0e6eb8;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-align: center
}

.h1_title {
	display: flex;
	flex-direction: column;
	row-gap: 15px;
	margin-bottom: 3%
}

@media screen and (max-width: 1024px) {
	.h1_title {
		row-gap: 5px
	}
}

.h1_title h1 {
	width: auto;
	height: auto;
	overflow-wrap: break-word;
	color: #d9d9d9;
	font-size: 60px;
	font-family: MicrosoftYaHei-Bold;
	font-weight: 700;
	white-space: nowrap;
	line-height: 30px;
	opacity: 0.5;
	z-index: 1
}

@media screen and (max-width: 1024px) {
	.h1_title h1 {
		font-size: 28px;
		font-weight: 600
	}
}

.h1_title span {
	overflow-wrap: break-word;
	color: #333;
	font-size: 40px;
	font-family: MicrosoftYaHeiLight;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -23px;
	z-index: 9
}

@media screen and (max-width: 1024px) {
	.h1_title span {
		font-size: 24px
	}
}

.h1_title i {
	background-color: var(--base);
	width: 80px;
	height: 6px;
	margin: 19px auto 0
}

@media screen and (max-width: 1024px) {
	.h1_title i {
		margin: 0px auto 0
	}
}

.itemxxx {
	position: sticky;
	top: 0;
	left: 0;
	background-image: radial-gradient(rgba(8, 2, 2, 0.470588) 1px, #fff 1px);
	background-size: 2px 2px;
	backdrop-filter: saturate(50%) blur(2px)
}

.videos {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.9)
}

#video_bg {
	width: 80%;
	height: auto;
	top: 50%;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%)
}

.vclose {
	position: absolute;
	right: 2%;
	top: 2%;
	border-radius: 100%;
	cursor: pointer
}

.button {
	transition: 0.5s;
	outline: none;
	position: absolute;
	width: auto;
	z-index: 10;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer
}

.button .iconfont {
	color: #008f43;
	font-size: 60px;
	font-weight: bold
}

@media screen and (max-width: 1024px) {
	.button .iconfont {
		font-size: 24px
	}
}